package audit

import "repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"

// Structure for creating request to audit
type Audit struct {
	client interfaces.Caller
}

// Builder for audit endpoint
func New(client interfaces.Caller) *Audit{
	return &Audit{
		client: client,
	}
}